/*
Theme Name:   Divi Child
Theme URI:    https://divilogy.fr
Description:  Thème enfant de Divi — personnalisations CSS.
Author:       Divilogy
Author URI:   https://divilogy.fr
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  https://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/

/* ==========================================================================
   Vos règles CSS personnalisées ci-dessous
   ========================================================================== */

/* COLORS */
.navy-950{color: #020612}
.navy-900{color: #04101F}
.navy-800{color: #04162E}
.navy-700{color: #0A2140}
.navy-600{color: #123258}
.navy-500{color: #1B4576}
.navy-400{color: #245C96}
.blue-700{color: #1E5F9E}
.blue-600{color: #2D87D5}
.blue-500{color: #3E9BE8}
.blue-400{color: #6DB8F0}
.blue-100{color: #D8EAF9}
.spark-600{color: #E8780B}
.spark-500{color: #F5951F}
.spark-400{color: #FBB04A}
.spark-100{color: #FCE7CC}
.white{color: #FFFFFF}
.paper{color: #F6F8FB}
.gray-100{color: #EBEFF4}
.gray-200{color: #D9E0EA}
.gray-300{color: #BFC8D6}
.gray-400{color: #93A0B4}
.gray-500{color: #5E6B82}
.gray-700{color: #35415A}

/* CONFIG */
#ads_section_hero::after {
   content: "";
   position: absolute;
   background: linear-gradient(180deg,
    rgba(5,14,31,0.55) 0%,
    rgba(5,14,31,0.78) 55%,
    rgba(5,14,31,0.94) 100%);
    inset: 0;
  z-index: 1;
  pointer-events: none;
}